请选择 进入手机版 | 继续访问电脑版
查看: 55|回复: 0

新旧版的兼容问题建议新旧都可以连

[复制链接]

1

主题

1

帖子

22

积分

新手上路

Rank: 1

积分
22
发表于 2021-10-12 10:46:16 | 显示全部楼层 |阅读模式
我自己这边测试过有新版和旧版连接不了的,提示版本过旧;举个例子:比如我现在用的电脑相对稳定的版本为 2.xx版本的,那么别人远程我的电脑的时候,可能是最新版的,这样连就会提示版本过久了,或者反过来,我这边是新的,远程别人的是老版本的,还会这样提示;所以建议新老版本兼容下了呢,毕竟有的电脑系统对于某些版本稳定性还是用稳定的好,因为每一个月都有更新,不能天天更新了呢。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表